.auth-form {
  width: 25rem;
  max-width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: white;
  border: 1px solid teal;
  padding: 4rem;
  padding-top: 3rem;
  border-radius: 10px;
}